# DCAT-BR

1 Visão geral

1.1 Introdução

Este documento define diretrizes, padrões e processos para a implementação do Catálogo Nacional de Dados do governo federal.

1.2 IND e o Catálogo

A Infraestrutura Nacional de Dados (IND) é um conjunto de normas, políticas, arquiteturas, padrões, ferramentas tecnológicas, ativos de informação e talento humano gerido
por diversos órgãos. A IND habilita a descoberta, a interoperabilidade, o acesso, o uso estratégico, a privacidade, a segurança e a proteção de dados. O objetivo é de melhorar o serviço público,
empoderar os cidadãos e promover o desenvolvimento econômico e social.

1.2.1 Objetivos da IND


*  Transformar dados em ativos estratégicos da sociedade
*  Permitir a elaboração de políticas assertivas
*  Viabilizar serviços públicos personalizados, integrados e de qualidade
*  Fortalecer a soberania nacional e o papel das empresas públicas federais
*  Promover a transparência, a segurança, a privacidade e a proteção de dados
*  Disponibilizar um ambiente de confiança para a sociedade
*  Apoiar a integração federativa
*  Estimular o uso de novas tecnologias
*  Racionalizar custos
*  Impulsionar o desenvolvimento econômico e social do país